Bug 206869 - devel/py-rope: update to 0.10.3
Summary: devel/py-rope: update to 0.10.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-03 01:01 UTC by jjachuf
Modified: 2016-02-12 19:44 UTC (History)
1 user (show)

See Also:
rm: maintainer-feedback+


Attachments
patch to upgrade to 0.10.3 (857 bytes, text/plain)
2016-02-03 01:01 UTC, jjachuf
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjachuf 2016-02-03 01:01:38 UTC
Created attachment 166469 [details]
patch to upgrade to 0.10.3

upgrade to 0.10.3
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2016-02-10 19:26:27 UTC
Take
Comment 2 commit-hook freebsd_committer 2016-02-12 19:42:57 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 12 19:42:42 UTC 2016
New revision: 408749
URL: https://svnweb.freebsd.org/changeset/ports/408749

Log:
  devel/py-rope: update to 0.10.3

  - update to 0.10.3

  while here:
  - fix build with python 3.x
  - add NO_ARCH, sort USE_PYTHON
  - fix whitespace in pkg-descr

  PR:		206869
  Submitted by:	jjachuf@gmail.com (maintainer)

Changes:
  head/devel/py-rope/Makefile
  head/devel/py-rope/distinfo
  head/devel/py-rope/files/
  head/devel/py-rope/files/patch-setup.py
  head/devel/py-rope/pkg-descr
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-02-12 19:44:03 UTC
Committed, thank you!